# 页面标题
VUE_APP_TITLE = 中建一局集团第二建筑有限公司

# 生产环境配置
ENV = 'production'

# 数字化经营履约全生命链路管理系统/生产环境
VUE_APP_BASE_API = 'http://111.204.34.146:9099/prod-api'

# 子系统地址
#VUE_APP_SUB_SYSTEM_ADDRESS = "https://plug.jiansheku.com"

# Bi大屏系统地址
#VUE_APP_BI_SYSTEM_ADDRESS = "https://192.168.60.104:8001"
